<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 2022-02-22 15:24:16 by Eclipse SUMO netedit Version 1.10.0
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/netconvertConfiguration.xsd">

    <output>
        <output-file value="/home/leo/confPeip/test/test4.net.xml"/>
    </output>

    <processing>
        <offset.disable-normalization value="true"/>
    </processing>

    <junctions>
        <no-turnarounds value="true"/>
    </junctions>

    <netedit>
        <route-files value="/home/leo/confPeip/test/test7.rou.xml"/>
    </netedit>

    <report>
        <aggregate-warnings value="5"/>
    </report>

</configuration>
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <vehicle id="vehicle_0" depart="0.00">
        <route edges="gneE0 gneE1" color="cyan"/>
    </vehicle>
</routes>
